netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
multicast.h File Reference
`#include <sys/types.h>`
`#include "zip.h"`

Go to the source code of this file.

## Functions
int | addmulti (const char *, const unsigned char *)
int | zone_bcast (struct ziptab *)
| Fill in multicast for zone.

## Function Documentation

## ◆ addmulti()

int addmulti | ( | const char * | name,
|  | const unsigned char * | data )

configure multicast for a given named interface

## ◆ zone_bcast()

int zone_bcast | ( | struct ziptab * | zt | ) |

Fill in multicast for zone.

Note
  There is a general issue here: how can we tell the type of interface we're configuring for? E.g. Is it ethernet, tokenring, or FDDI? (Of course, FDDI and Ethernet look just alike.)